# volume update

<!---MARKER_GEN_START-->
Update a volume (cluster volumes only)

### Options

| Name             | Type     | Default  | Description                                              |
|:-----------------|:---------|:---------|:---------------------------------------------------------|
| `--availability` | `string` | `active` | Cluster Volume availability (`active`, `pause`, `drain`) |


<!---MARKER_GEN_END-->

